RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000346AFRF[All Projects] Generalpublic2015-03-01 12:292015-04-18 14:31
ReporterSomeSangheili 
Assigned Toreyhard 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000346: PRV-13 has no shadow
DescriptionThe radar PRV-13 produce no shadows.
Steps To Reproduce1. Find/spawn a PRV-13
2. Observe below it
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-01 12:29 SomeSangheili New Issue
2015-03-02 19:38 reyhard Status new => resolved
2015-03-02 19:38 reyhard Fixed in Version => 0.3.7
2015-03-02 19:38 reyhard Resolution open => fixed
2015-03-02 19:38 reyhard Assigned To => reyhard
2015-04-18 14:31 MistyRonin Is it a wish/request? => No
2015-04-18 14:31 MistyRonin Arma 3 version => 1.40
2015-04-18 14:31 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:31 MistyRonin Product Version => 0.3.6
2015-04-18 14:31 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker